################################################################################
# Modules
################################################################################

module "s3_notification_queue" {
  source = "../s3/notification-queue"
  bucket = module.s3_bucket.name
  queue  = "arn:aws:sqs:eu-west-1:444455556666:queue1"
}

################################################################################
